--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Easyjour::Service::new
is_singleton: true
name: new
params: (name, service, port, text_record_hash = {}, protocol = :tcp)
visibility: public
